<html>

<head>
    <style type="text/css">
        /* default for all pages */
        @page {
            margin: 0% 0%;
            size: A4;
            
        }
    </style>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <!-- <link
      href="https://fonts.googleapis.com/css2?family=Roboto&display=swap"
      rel="stylesheet"
    /> -->
</head>

<body style="margin: 0px; ">
   
                <table style="vertical-align: top; font-size: 13px;  border-spacing: 0px;  border: 0; font-family: 'Roboto', sans-serif;width: 100%;height: 300px;">
                    <tr>
                      <td style="padding: 0;width: 200px;">
                          <div style="
                                  background-position: center;
                                  background-repeat: no-repeat;
                                  background-size: cover;
                                  background-image: url(file:c:/Users/onemi/Desktop/generator/resume-generator/images/sara.jpg);
                                  display: block;
                                  width: 200px;
                                  height: 300px;
                                      ">
                                  </div>
                        </td>
      
                        <td style="vertical-align: baseline;padding: 0;">
                          <table style="width: 100%; border-spacing: 0;background-color: white; font-size: 40px;height: 170px;">
                          <tr>
                              <td style="padding: 25px;">
                                  <table>
                                      <tr>
                                          <td><div><span style="font-weight: bold;">CLARCK</span> <span>EMILIA</span></div></td>
                                      </tr>
                                      <tr>
                                          <td>
                                              <table style="border-spacing: 0px; width: 100%;">
                                                  <tr>
                                                      <td style="padding-top: 17px;"><div style=" font-size: 15px;">OBJECTIF PROFESIONNEL</div></td>
                                                     <td style="padding-top: 15px;">
                                                      <div style="width: 50px; height:2px ; background-color: rgb(182, 178, 178); "></div>
                                                     </td>
                                                  </tr>
                                              </table>
                                          </td>
                                      </tr>
                                  </table> 
                              </td>
                          </tr>
                         
                          </table>
                          <table style="width: 100%;background-color: #f2f2f0; border-spacing: 0; font-size: 40px;height: 130px;">
                              <tr>
                                  <td>
                                      
                                      <div style=" font-size: 13px; padding: 25px;">Je recherche une opportunité d'emploi en tant qu'architecte de solutions où je pourrais utiliser mes cinq années d'expérience pour atteindre l'objectif de l'entreprise. 
                                          J'ai une variété pour le travail d'architecte de solutions où je peux appliquer avec succès mes compétences professionnelles et mes connaissances architecturales pour le développement de l'origination</div>
                                  </td>
                              </tr>
                              </table>
                        </td>
                    </tr>   
                  </table>
                  <table style="border-spacing: 0px;line-height: 18px;  border: 0; font-family: 'Roboto', sans-serif; width: 100%; min-height: 21.5cm; border-bottom:9px solid #4472c7 ;">
                  <tr>
                      <td style="background-color: white;  vertical-align: top;  padding: 0;">
                      <table style="border-spacing: 0px;font-size: 13px;color: rgb(71, 69, 69); width: 100%; padding:20px 30px 30px 30px;">
                      <tr>
                          <td style="font-size: 20px;color: black;">
                              <div style="padding-bottom: 10px;font-weight: bold;"> EXPERIENCES PROFESIONNELLES</div>
                              <div style="width: 100%;height: 1px;background-color: gray;border-radius:  4px ;">
                              <div style="width: 40px;;height: 2px;background-color: #4372c4;border-radius:  4px ;"></div>
                            </div></td>
                      </tr>
                      <tr>
                          <td style="padding-top: 10px;">
                             <div style="font-size: 14px; font-weight: bold;">Architecte solutions</div>
                             <div><span>2021</span> - <span>2022</span> / <span>CGI</span> / <span>Montréal</span>, <span>Canada</span></div>
                             <div style=" padding-top: 5px;">Établir la catégorisation des données et Analyser des procédures</div>
                             <ul style="margin: 0;padding-left: 10px;padding-top: 5px;">
                              <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: rgb(71, 69, 69); border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Préparation des solutions et livrables</li>
                              <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: rgb(71, 69, 69); border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Validation de la solution au sein du comité d'architecture</li>
                            </ul>
                            <table style="margin-left: -4px; border-spacing: 0px;">
                                <tr>
                                  <td style="font-family: sans-serif ; width: 100%;box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                                      <div style="font-family: sans-serif;font-size: 12px;margin: 4px;color: gray;" >Skills:</div>
                                       <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 6px 4px 6px;border-radius: 20px; background-color: #f3f7f7;border: 1px dashed gray ; color: gray;" >
                                        Validation de la solution
                                       </div> <div style="width: auto;display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 6px 4px 6px;border-radius: 20px; background-color: #f3f7f7;border: 1px dashed gray ; color: gray;" >
                                         Architecture de solution
                                       </div>
                                      
                                      </td>
                              </tr>
                              </table>
                          </td>
                      </tr>
                      <tr>
                          <td style="padding-top: 10px;">
                             <div style="font-size: 14px; font-weight: bold;">Directrice de projet</div>
                             <div><span>2020</span> - <span>2021</span> / <span>CloudixIO</span> / <span>Paris</span>, <span>France</span></div>
                             <div style=" padding-top: 5px;"> Migrating systems of SAP ECC 6 to SAP S4 HANA and Implementation of Stage-Gate project methodology, Governance, RACI, Deliverables</div>
                             <ul style="margin: 0;padding-left: 10px;padding-top: 10px;">
                              <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: rgb(71, 69, 69); border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Migration des systèmes SAP ECC 6 vers SAP S4 HANA - Rédaction Business Case</li>
                              <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: rgb(71, 69, 69); border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Mise en place méthodologie de projet Stage-Gate, Gouvernance, RACI, Livrables</li>
                            </ul>
                            <table style="margin-left: -4px; border-spacing: 0px;">
                                <tr>
                                  <td style="font-family: sans-serif ; width: 100%;box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                                      <div style="font-family: sans-serif;font-size: 12px;margin: 4px;color: gray;" >Skills:</div>
                                       <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 6px 4px 6px;border-radius: 20px; background-color: #f3f7f7;border: 1px dashed gray ; color: gray;" >
                                        Validation de la solution
                                       </div> <div style="width: auto;display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 6px 4px 6px;border-radius: 20px; background-color: #f3f7f7;border: 1px dashed gray ; color: gray;" >
                                         Architecture de solution
                                       </div>
                                      
                                      </td>
                              </tr>
                              </table>
                          </td>
                      </tr>
                      <tr>
                          <td style="padding-top: 10px;">
                             <div style="font-size: 14px; font-weight: bold;">Architecte de solutions Cloud</div>
                             <div><span>2017</span> - <span>2020</span> / <span>CGI</span> / <span>Montréal</span>, <span>Canada</span></div>
                             <div style=" padding-top: 5px;"> Define the architectural frame of the solution and Evaluate costs and planning of the project then Analyze and define strategies to be SOX Compliant</div>
                             <ul style="margin: 0;padding-left: 10px;padding-top: 10px;">
                              <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: rgb(71, 69, 69); border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Définir le cadre architectural de la solution</li>
                              <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: rgb(71, 69, 69); border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Évaluer les coûts et la planification du projet à +/- 15%</li>
                              <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: rgb(71, 69, 69); border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Analyser et définir les stratégies pour être SOX Compliant</li>
                              <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: rgb(71, 69, 69); border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Mise en place solution de LMS (Learning Managing System) et intégration avec le HRMS</li>
                              <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: rgb(71, 69, 69); border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Mise en place d'une solution de DAM(Digital asset management) et intégrations avec les outils Salesforce</li>
                            </ul>
                            <table style="margin-left: -4px; border-spacing: 0px;">
                                <tr>
                                  <td style="font-family: sans-serif ; width: 100%;box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                                      <div style="font-family: sans-serif;font-size: 12px;margin: 4px;color: gray;" >Skills:</div>
                                       <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 6px 4px 6px;border-radius: 20px; background-color: #f3f7f7;border: 1px dashed gray ; color: gray;" >
                                        Validation de la solution
                                       </div> <div style="width: auto;display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 6px 4px 6px;border-radius: 20px; background-color: #f3f7f7;border: 1px dashed gray ; color: gray;" >
                                         Architecture de solution
                                       </div>
                                      
                                      </td>
                              </tr>
                              </table>
                          </td>
                      </tr>
                      <tr>
                          <td style="font-size: 20px;color: black; padding-top: 15px;">
                              <div style="padding-bottom: 10px;font-weight: bold;"> REFERENCES</div>
                              <div style="width: 100%;height: 1px;background-color: gray;border-radius:  4px ;">
                              <div style="width: 40px;height: 2px;background-color: #4372c4;border-radius:  4px ;"></div>
                            </div></td>
                      </tr>
                      <tr>
                          <td>
                              <table style="width: 100%; border-spacing: 0; font-size: 13px; color: rgb(71, 69, 69);padding-top: 10px;">
                              <tr>
                                  <td style="width: 50%; padding-right: 20px;vertical-align: top;">
                                      <div style="font-size: 14px ; font-weight: bold;">James Marshall</div>
                                      <div><span> Business Developement Manager</span> / <span>Google</span></div>
                                      <ul style="margin: 0;padding-left: 10px;padding-top: 10px;">
                                          <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: rgb(71, 69, 69); border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div><span>P:</span> <span>+33 6 54 68 75 09</span></li>
                                          <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: rgb(71, 69, 69); border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div><span>E:</span> <span>james.marshall@email.com</span></li>
                                        </ul>
                                  </td>
                                  <td style=" padding-left: 20px;vertical-align: top;">
                                      <div style="font-size: 14px ; font-weight: bold;">Alexander Smith</div>
                                      <div><span> Product Manager</span> / <span>Amazon</span></div>
                                      <ul style="margin: 0;padding-left: 10px;padding-top: 10px;">
                                          <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: rgb(71, 69, 69); border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div><span>P:</span> <span>+33 6 35 65 86 35</span></li>
                                          <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: rgb(71, 69, 69); border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div><span>E:</span> <span>alex.smith@email.com</span></li>
                                        </ul>
                                  </td>
                              </tr>
                              </table>
                          </td>
                      </tr>
                      </table>
                      </td>
                      <td style="vertical-align: baseline; width: 230px; padding: 0; ">
                         <table style="font-size: 14px;color: rgb(71, 69, 69); width: 100%; background-color: #dae3f4;padding: 10px 20px 20px 30px; border-spacing:0 ;">
                          <tr>
                              <td>
                                  <div style="font-weight: bold;">EMAIL</div>
                                  <div>clarck@gmail.com</div>
                              </td>
                          </tr>
                          <tr>
                              <td style="padding-top: 10px;">
                                  <div style="font-weight: bold;">PORTABLE</div>
                                  <div>+33 6 45 68 59 60</div>
                              </td>
                          </tr>
                          <tr>
                              <td style="padding-top: 10px;">
                                  <div style="font-weight: bold;">Adresse</div>
                                  <div>Portland, Oregon, United States</div>
                              </td>
                          </tr>
                         </table>
                         <table style="font-size: 13px ;color: rgb(71, 69, 69); margin-top: 15px; border-spacing: 0px; ">
                          <tr>
                              <td style="font-size: 20px;color: black;">
                                  <div style="padding-bottom: 10px;font-weight: bold;">FORMATION</div>
                                  <div style="width: 100%;height: 1px;background-color: gray;border-radius:  4px ;">
                                  <div style="width: 40px;height: 2px;background-color: #4372c4;border-radius:  4px ;"></div>
                                </div></td>
                          </tr>
                          <tr>
                              <td style="padding-top: 10px;">
                                  <div style="font-size: 14px; font-weight: bold;"><span>Doctorat honorifique</span>, <span>Mathématiques et Sciences</span></div>
                                  <div><span>Université de Stockholm</span> / <span>Stockholm</span></div>
                                  <ul style="margin: 0;padding-left: 10px;padding-top: 5px;">
                                      <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: gray; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div><span>1992</span> - <span>1999</span></li>
                                    </ul>
                                    <table style="margin-left: -4px; border-spacing: 0px;">
                                        <tr>
                                          <td style="font-family: sans-serif ;width: 100%;box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                                               <div style="font-family: sans-serif;font-size: 12px;margin: 4px;color: gray;" >Skills:</div>
                                               <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7;border: 1px dashed gray ; color: gray;" >
                                               Angular
                                               </div> <div style="width: auto;display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7;border: 1px dashed gray ; color: gray;" >
                                               Jee
                                               </div>
                                              
                                              </td>
                                      </tr>
                                      </table>
                              </td>
                          </tr>
                          <tr>
                              <td style="padding-top: 10px;">
                                  <div style="font-size: 14px; font-weight: bold;"><span>Doctorat honorifique</span>, <span>Informatique</span></div>
                                  <div><span>Université de Helsinki</span> / <span>Helsinki</span></div>
                                  <ul style="margin: 0;padding-left: 10px;padding-top: 5px;">
                                      <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: gray; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div><span>1990</span> - <span>1997</span></li>
                                    </ul>
                                    <table style="margin-left: -4px; border-spacing: 0px;">
                                        <tr>
                                          <td style="font-family: sans-serif ;width: 100%;box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                                               <div style="font-family: sans-serif;font-size: 12px;margin: 4px;color: gray;" >Skills:</div>
                                               <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7;border: 1px dashed gray ; color: gray;" >
                                               Angular
                                               </div> <div style="width: auto;display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7;border: 1px dashed gray ; color: gray;" >
                                               Jee
                                               </div>
                                              
                                              </td>
                                      </tr>
                                      </table>

                              </td>
                          </tr>
                          <tr>
                              <td style="padding-top: 10px;">
                                  <div style="font-size: 14px; font-weight: bold;"><span>Master</span>, <span>Informatique</span></div>
                                  <div><span>Université de Helsinki</span> / <span>Helsinki</span></div>
                                  <ul style="margin: 0;padding-left: 10px;padding-top: 5px;">
                                      <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: gray; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div><span>1988</span> - <span>1990</span></li>
                                    </ul>
                                    <table style="margin-left: -4px; border-spacing: 0px;">
                                        <tr>
                                          <td style="font-family: sans-serif ;width: 100%;box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                                               <div style="font-family: sans-serif;font-size: 12px;margin: 4px;color: gray;" >Skills:</div>
                                               <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7;border: 1px dashed gray ; color: gray;" >
                                               Angular
                                               </div> <div style="width: auto;display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7;border: 1px dashed gray ; color: gray;" >
                                               Jee
                                               </div>
                                              
                                              </td>
                                      </tr>
                                      </table>
                              </td>
                          </tr>
                          <tr>
                              <td style="font-size: 20px;color: black;padding-top: 15px;">
                                  <div style="padding-bottom: 10px;font-weight: bold;">COMPETENCES</div>
                                  <div style="width: 100%;height: 1px;background-color: gray;border-radius:  4px ;">
                                  <div style="width: 40px;height: 2px;background-color: #4372c4;border-radius:  4px ;"></div>
                                </div></td>
                          </tr>
                          <tr>
                              <td style="padding-top: 15px; padding-bottom: 10px;">
                                  <div style="font-weight: bold;">TECHNIQUES</div>
                                  <ul style="margin: 0;padding-left: 10px;padding-top: 5px;">
                                      <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: gray; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Architecture des solutions</li>
                                      <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: gray; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Cloud Computing</li>
                                      <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: gray; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Méthodologies Agiles</li>
                                      <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: gray; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Linux</li>
                                    </ul>
                              </td>
                          </tr>
                         </table>
                      </td>
                  </tr>
                  </table>    
</body>

</html>